<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="315dp"
    android:height="60dp"
    android:viewportWidth="315"
    android:viewportHeight="60">
    <group>
        <clip-path android:pathData="M22 0H293C305.15 0 315 9.84974 315 22V38C315 50.1503 305.15 60 293 60H22C9.84974 60 0 50.1503 0 38V22C0 9.84974 9.84974 0 22 0Z" />
        <path
            android:fillColor="#FFFFFF"
            android:pathData="M0 0V60H315V0" />
    </group>
</vector>
